/*CSS RESET*/

* {
	paddin: 0;
	margin: 0;
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
	width: 100%;
}

body {

	font-family: 'Bai Jamjuree', sans-serif;
	background-color: #eff4fd !important;

}
/*BOOTSTRAP Navbar some is modified*/
nav {
	margin: 1.5rem;
}

nav.bg-primary{
	background-color: #eff4fd !important;
}
ul {
	margin-left: auto;
	margin-right: 240px;
}
ul a:hover {
	color: #3bc3cb !important;
}
ul a {
	font-weight: bold;
	color: #212121 !important;
	padding-left: 1rem !important;
	padding-right: 1rem !important;
}
/*END OF NAV BAR*/


/*Introduction landing page and PURE CSS INTRODUCTION*/
.details {
    margin-left: 3%;
    margin-top: 18%;
}

.details h1{
    color: #212121;
    margin-bottom: 20px;
}

span{
    color:#3bc3cb;
}


.images {
    width: 45%;
    height: 80%;
    position:absolute;
    bottom: 0;
    right: 100px;
    transition: all .5s ease-in-out;
}

.images img {
    height: 100%;
    position:absolute;
    left:50%;
    bottom: 0;
    transform: translateX(-50%);
    transition: bottom 1s, left;
}

.images:hover .splash {
    bottom: 40px;
}
.images:hover .man {
    left: 45%;
}
h1 {
    font-weight: bold !important;
}

.self-profile{
    border-radius: 50%;
    width: 150px;
    margin-top: -70px;
    border: 2px solid #3bc3cb;
    transition: all .5s ease-in-out;
}

@media (max-width: 1024px) {
	.images {
		width: 40%;
		height: 75%;
		margin-right: -20px;
	}

	.arrow-btn{
		margin-right: 20px;
	}
}

/*END OF PURE CSS INTRODUCTION*/

/*About ME Section MOdified BOOTSTRAP*/
.text_deco ul {
	list-style: none !important;
	display: flex;

}

.text_deco ul li {
	
	font-weight: bold;
}
.nav-tabs {
	border: 0 !important;
	
	width: 100%;
}

.about-me{
	list-style: none;
	width: 70%;
	margin-left: 25px;
}

/*MEDIA fix for fixing the About me nav-tabs for mobile view*/
@media (max-width: 390px) {
	.nav-tabs {
		margin-top: 0px;
	}
	.about-me{
		margin-left:0px;
	}
}

/*END OF ABOUT ME SECTION MODIFIED BOOTSTRAP*/

/*START OF PROJECTS AND TOOL BOOTSTRAP MODIFIED*/

.bg-none {
	background-color: #eff4fd !important;
	border: none !important;
}

.center {
	margin-left: 30px;
}
.p-2 a {
	color:#3bc3cb;
}

@media (max-width: 768px){
	.center{
		display: flex;
		flex-direction: row;
		margin-top: -110px;
	}
	.mb_fix {
		margin-bottom: 0px;	

}
}
@media (max-width:390px ){
	.center {
		display: block;
		margin-top: 0;
	}
}
/*END OF PROJECTS AND TOOL BOOTSTRAP MODIFIED*/

/*Back to the top button*/

.arrow-btn {
	position: fixed;
	bottom: 30px;
	right: 20px;
}

.arrow-btn a {
	height: 25px;
	width: 25px;
	text-align: center;
	background: #3bc3cb;
	display: block;
	border-radius: 3px;
	cursor: pointer;
}

.arrow-btn a span {
	color: #f2f2f2;
	line-height: 15px;
	font-size: 15px;

}